/*
 * @Date: 2025-10-31 11:06:15
 * @LastEditors: shirlwang
 * @LastEditTime: 2025-11-05 15:33:17
 */
// 人员接口
// import { post, get } from '@/utilsRc/request'
import request from '@/utilsRc/request'
export function getPersonBase(params) {
  return request({
    url: '/personnel/personBaseInfo/list',
    method: 'get',

    params
  })
}
export function getPersonList(params) {
  return request({
    url: '/personnel/personBaseInfo/list',
    method: 'get',
    params
  })
}


// 新增角色
export function addInvestigate(data) {
  return request({
    // url: '//process/processInterview',
    url: '/timelime/timelime',
    method: 'post',
    data: data
  })
}
